Kwalitee Issues

has_meta_yml

Add a META.yml to the distribution. Your buildtool should be able to autogenerate it.

prereq_matches_use

List all used modules in META.yml requires

Error:

  • warnings

consistent_version

Split the distribution, or fix the version numbers to make them consistent (use the highest version number to avoid version downgrade).

Error: 2.006,2.015,2.104,2.105,2.106

has_meta_json

Add a META.json to the distribution. Your buildtool should be able to autogenerate it.

meta_yml_has_license

Define the license if you are using in Build.PL. If you are using MakeMaker (Makefile.PL) you should upgrade to ExtUtils::MakeMaker version 6.31.

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • warnings

has_separate_license_file

This is not a critical issue. Currently mainly informative for the CPANTS authors. It might be removed later.

Modules

Name Abstract Version View
WWW::Search::Ebay::DE backend for searching auctions at www.ebay.de 2.104 metacpan
WWW::Search::Ebay::ES backend for searching auctions at eBay Spain 2.104 metacpan
WWW::Search::Ebay::Europe search for auctions at European eBay sites 2.015 metacpan
WWW::Search::Ebay::FR backend for searching auctions at eBay France 2.105 metacpan
WWW::Search::Ebay::IT backend for searching auctions at eBay Italy 2.106 metacpan
WWW::Search::Ebay::UK backend for searching auctions at www.ebay.co.uk 2.006 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
Makefile.PL metacpan
README metacpan
README.md metacpan